Subject: Re: DSATs
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 1 Jun 2021 12:58:29 -0700 (MST)

Hello Pritish, 

Thank you so much for pointing out the errors what I have made. Here I have my explanation. 

1. 151210 

True, if the website doesn't have the latest version then we are unable to share it. If you would have looked up into the chat history then you will see that I was trying to reach out to the same outcome what customer wanted. 

Either, we can share a download link for the latest version or get the older version( was available on website) installed and manually update. Also, the customer was unable to install the software and it was showing that EPOS Gaming Suite is already installed which identifies that msi file was missing. I was just trying to use the Microsoft Tool to recover the msi and manually update it. 

FYI, I am not sure why Ismael didn't share the link when customer asked him about 3 hours and he has you and Josephine. This could have been resolved at that time if he would have taken required actions. He didn't even made a case summary. 

2. Regarding the not calling 

On this point, I do accept that it's my mistake that I have not called the customer and recently you had updated that calls on every follow up is mandatory . However, ticket number # 128760 , this ticket has been digging around in L2 not in my queue. So I am not sure how did you find this ticket into my queue since three months. Please check the Temi notes as well. 

Also, if you will look into the history. This was my good survey, Temi closed it and customer changed the survey. And even you had your notes there that L1 will not handle this. 

3. 150692 

Again, please take a look into the chat history, I have clearly informed the customer that we do not sell it directly and referred to the reseller. Even, I have shared the direct link for the reseller website. I insisted to contact the reseller and they may offer what you are looking for. 

I know this doesn't looks good however, I have been managing my KPI and it's more than 85% every-month. After the recent update, I am trying to catch up on the customer over the phone. Earlier, only phone contact was required and in enterprise we didn't had any update that you need to contact the customer. 

I would appreciate if we can have a meeting to sort out this and understand the exact process. I assure you that moving forward, I will try to my best to decrease the numbers. 

Thank you. 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, June 1, 2021 4:24:48 PM 
Subject: Re: DSATs 

Hi Pravesh, 

Along with it you also have one more DSAT identified as agent error today for Gaming. 

Ticket ID 	Assignee name 	Ticket group 	Category 	Sub Category 	Comments 
151210 	Pravesh Singh 	Gaming 	Agent 	Misunderstanding 	Did not understand that the website had old gaming suite version showing. 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 1, 2021 12:47:33 PM 
Subject: DSATs 

Hi Pravesh, 

Hope you are doing well. 

I just went through the DSAT audits shared by Pritish and I am appalled to see that you are responsible for the highest number of DSATs. Please explain this. It is not at all acceptable. 

		

	and. 
	128760 	Pravesh Singh 	Agent 	Not Calling 	3 months old case and never called the customer 
	141418 	Pravesh Singh 	Agent 	Not Calling 	Did not call the customer when closing unresponsive ticket 

	

	

	

	143280 	Pravesh Singh 	Agent 	Not Calling 	Agent did not call the customer when the phone number was available 

	

	150692 	Pravesh Singh 	Agent 	Poor Communication 	Agent was unable to explain that the link has list of reseller and we do not know whop sells one or pack of 10. It is something controlled by reseller and not us. Should have explained better.